<?php
defined ( '_JEXEC' ) or die ( 'Restricted access' );

jimport ( 'joomla.application.component.view' );

class ARTIOFusionChartsViewCreate extends JView {
	function display($tpl = null) {
		$categories = ARTIOFusionChartsHelper::loadCategories();
		ARTIOFusionChartsHelper::informAboutCacheDir();
		
		JSubMenuHelper::addEntry(JText::_('Create New Chart'), ARTIOFusionChartsHelperRoute::getCreateListRoute(), true);
		JSubMenuHelper::addEntry(JText::_('Charts Manager'), ARTIOFusionChartsHelperRoute::getListChartsRoute());
		
		$this->assignRef('categories',$categories);
		parent::display($tpl);
	}
}
?>